Bug 1686500 - recoll-1.25.5 is available
Summary: recoll-1.25.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: recoll
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-07 15:08 UTC by Upstream Release Monitoring
Modified: 2019-03-29 19:17 UTC (History)
2 users (show)

Fixed In Version: recoll-1.25.5-2.fc28 recoll-1.25.5-2.fc29 recoll-1.25.5-2.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-27 03:27:19 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-03-07 15:08:47 UTC
Latest upstream release: 1.25.5
Current version/release in rawhide: 1.25.4-1.fc31
URL: http://www.lesbonscomptes.com/recoll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6256/

Comment 1 Fedora Update System 2019-03-11 18:49:48 UTC
recoll-1.25.5-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea840539ed

Comment 2 Fedora Update System 2019-03-11 18:49:57 UTC
recoll-1.25.5-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a21c06bb7b

Comment 3 Fedora Update System 2019-03-11 18:50:06 UTC
recoll-1.25.5-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c21e1cbe07

Comment 4 Fedora Update System 2019-03-11 20:01:18 UTC
recoll-1.25.5-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a21c06bb7b

Comment 5 Fedora Update System 2019-03-11 20:49:09 UTC
recoll-1.25.5-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea840539ed

Comment 6 Fedora Update System 2019-03-12 16:08:47 UTC
recoll-1.25.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c21e1cbe07

Comment 7 Fedora Update System 2019-03-17 11:09:48 UTC
recoll-1.25.5-2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ba0601f010

Comment 8 Fedora Update System 2019-03-17 11:10:02 UTC
recoll-1.25.5-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7a1379ffad

Comment 9 Fedora Update System 2019-03-17 11:10:07 UTC
recoll-1.25.5-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-fabcb6439f

Comment 10 Fedora Update System 2019-03-17 20:59:25 UTC
recoll-1.25.5-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ba0601f010

Comment 11 Fedora Update System 2019-03-18 03:12:42 UTC
recoll-1.25.5-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-fabcb6439f

Comment 12 Fedora Update System 2019-03-18 17:47:50 UTC
recoll-1.25.5-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7a1379ffad

Comment 13 Fedora Update System 2019-03-27 03:27:19 UTC
recoll-1.25.5-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-03-27 15:00:04 UTC
recoll-1.25.5-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-03-29 19:17:11 UTC
recoll-1.25.5-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.